## haskell-lambdabot-utils 4.2.1

=== debian/changelog ===
haskell-lambdabot-utils (4.2.1-3) unstable; urgency=low

  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Tue, 06 Mar 2012 15:14:55 -0500

haskell-lambdabot-utils (4.2.1-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joey Hess <joeyh@debian.org>  Thu, 01 Mar 2012 14:27:50 -0400

haskell-lambdabot-utils (4.2.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 02 Jun 2011 10:37:55 -0400
