=== debian/control ===
Source: haskell-lambdabot-utils
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-binary-dev
  , libghc-binary-prof
  , libghc-haskell-src-dev
  , libghc-haskell-src-prof
  , libghc-network-dev
  , libghc-network-prof
  , libghc-random-dev
  , libghc-random-prof
  , libghc-regex-compat-dev
  , libghc-regex-compat-prof
  , libghc-regex-posix-dev
  , libghc-regex-posix-prof
  , libghc-syb-dev
  , libghc-syb-prof
  , libghc-tagsoup-dev
  , libghc-tagsoup-prof
  , libghc-utf8-string-dev
  , libghc-utf8-string-prof
  , libghc-zlib-dev
  , libghc-zlib-prof
Build-Depends-Indep: ghc-doc
  , libghc-binary-doc
  , libghc-haskell-src-doc
  , libghc-network-doc
  , libghc-random-doc
  , libghc-regex-compat-doc
  , libghc-regex-posix-doc
  , libghc-syb-doc
  , libghc-tagsoup-doc
  , libghc-utf8-string-doc
  , libghc-zlib-doc
Standards-Version: 3.9.3
Homepage: http://hackage.haskell.org/package/lambdabot-utils
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-lambdabot-utils
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-lambdabot-utils

Package: libghc-lambdabot-utils-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: utility libraries for Lambdabot
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Lambdabot is an IRC bot written over several years by those on
 the #haskell IRC channel.
 .
 This package contains custom libraries for various plugin functions.
 AltTime.hs: alternate version of the time library
 MiniHTTP.hs: a mini http server
 Process.hs: a wrapper over System.Process
 Regex.hsc: a fast packed string regex library
 Serial.hs:: a serialisation API
 Util.hs: miscellaneous string, and other, functions

Package: libghc-lambdabot-utils-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: utility libraries for Lambdabot; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Lambdabot is an IRC bot written over several years by those on
 the #haskell IRC channel.
 .
 This package contains custom libraries for various plugin functions.
 AltTime.hs: alternate version of the time library
 MiniHTTP.hs: a mini http server
 Process.hs: a wrapper over System.Process
 Regex.hsc: a fast packed string regex library
 Serial.hs:: a serialisation API
 Util.hs: miscellaneous string, and other, functions

Package: libghc-lambdabot-utils-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: utility libraries for Lambdabot; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Lambdabot is an IRC bot written over several years by those on
 the #haskell IRC channel.
 .
 This package contains custom libraries for various plugin functions.
 AltTime.hs: alternate version of the time library
 MiniHTTP.hs: a mini http server
 Process.hs: a wrapper over System.Process
 Regex.hsc: a fast packed string regex library
 Serial.hs:: a serialisation API
 Util.hs: miscellaneous string, and other, functions
