## haskell-lambdabot-utils 4.2.2

=== debian/changelog ===
haskell-lambdabot-utils (4.2.2-2build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 01 Jan 2014 12:41:36 +0000

haskell-lambdabot-utils (4.2.2-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 31 May 2013 00:19:33 +0100

haskell-lambdabot-utils (4.2.2-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:14 +0200

haskell-lambdabot-utils (4.2.2-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

  [ Colin Watson ]
  * New upstream version.

 -- Colin Watson <cjwatson@debian.org>  Wed, 10 Apr 2013 12:54:53 +0100
